div#emd_category_container {
	width: 564px;
	margin: 0 auto;
	padding: 0;
}
div.emd_category_block {
	width: 264px;
	height: 181px;
	margin: 10px 8px;
	padding: 0;
	float: left;
	border: solid 1px #000;
}
div.emd_category_title {
	width: 254px;
	height: 14px;
	margin: 0;
	padding: 3px 5px;
	border-bottom: solid 1px #999;
	font-weight: bold;
}
div.emd_category_listings {
	font-size: 13px;
	width: 264px;
	height: 160px;
	padding: 0;
	margin:0;
}
p.emd_category_listing_even {
	width: 96%;
	height: 38px;
	margin: 0;
	padding: 0 2% 2px 2%;
	background-color: #eee;
}
p.emd_category_listing_odd {
	width: 96%;
	height: 38px;
	margin: 0;
	padding: 0 2% 2px 2%;
	background-color: #f3f3f3;
}
span.emd_category_listing_img {
	height: 50px;
	width: 11%;
	float: left;
	text-align:left;
	margin: 0;
	padding: 0;
}
span.emd_category_listing_details {
	height: 50px;
	line-height: 23px;
	width: 89%;
	float: left;
	padding: 0;
	margin: 0;
}
a.emd_category_link_title {
	font-size: 15px;
	vertical-align:top;
}
p.emd_my_listing_even, p.emd_my_listing_odd {
	margin:0;
	width: 96%;
	height: 40px;
	line-height:18px;
	padding: 3px 2%;
	vertical-align:middle;
}
p.emd_my_listing_even img, p.emd_my_listing_odd img, div#emd_view_item_details_left img, div#emd_view_item_details_right img {
	vertical-align: middle;
}
p.emd_my_listing_even {
	background-color: #eee;
}
p.emd_my_listing_odd {
	background-color: #f3f3f3;
}
div#emd_create_item_fcontainer {
	clear: both;
	width: 500px;
	padding: 5px;
	margin: 0 auto;
}
div.emd_create_item_frow {
	clear: both;
	padding-top: 10px;
}
div.emd_create_item_frow span.emd_create_item_flabel {
	float: left;
	width: 100px;
	text-align: left;
	font-weight: bold;
}
div.emd_create_item_frow span.emd_create_item_fformw {
	float: right;
	width: 390px;
	text-align: left;
}
div.emd_create_item_frow span.emd_create_item_fformw input, div.emd_create_item_frow span.emd_create_item_fformw textarea, div.emd_create_item_frow span.emd_create_item_fformw select {
	width: 380px;
}
div.emd_create_item_frow span.emd_create_item_fformw textarea, div.emd_view_item_details_row span.emd_view_item_details_info textarea {
	height: 160px;
}
div.emd_create_item_frow span.emd_create_item_fformw p, div.emd_view_item_details_row span.emd_view_item_details_info p {
	text-align: right;
	padding: 0;
	margin: 0;
	font-family: Verdana, Arial, Helvetica, Sans;
	font-size: 10px;
	margin-right: 13px;
}
div#emd_view_item_details_left, div#emd_view_item_details_right {
	width: 50%;
	height: 40px;
	margin: 0;
	padding: 0;
}
div#emd_view_item_details_left {
	float: left;
}
div#emd_view_item_details_right {
	float: right;
	text-align:right;
}
div.emd_view_item_details_row {
	clear: both;
	padding: 0;
	margin: 5px auto 0 auto;
	width: 100%;
}
div.emd_view_item_details_row span.emd_view_item_details_label {
	float: left;
	width: 15%;
	font-weight: bold;
	padding: 0;
	margin:0;
	vertical-align: top;
}
div.emd_view_item_details_row span.emd_view_item_details_info {
	float: right;
	width: 85%;
	padding: 0;
	margin:0;
}
div.emd_view_item_details_row span.emd_view_item_details_info textarea, div.emd_view_item_details_row span.emd_view_item_details_info input#listing_comment_title, input#listing_streaming_video, input#listing_video_title {
	width:99%;
}
div.emd_view_item_details_row span.emd_view_item_details_info p {
	margin-right: 0;
}
p.emd_comment_head {
	height: 16px;
	width: 525px;
	margin: 0;
	padding: 3px 5px;
	background-color:#CFCFCF;
	color:#181818;
}
p.emd_comment_head img {
	padding: 0;
	margin: 0;
	border: 0;
}
span.emd_img_del_link {
	margin-left: 2px;
	margin-right: 2px;
	font-size: 10px;
}
div.emd_approve_img_container {
	clear: both;
	width: 100%;
	height: 120px;
	margin: 5px 0 0 0;
	padding: 0;
}
div.emd_approve_img_cell {
	width: 60px;
	height: 80px;
	margin: 0 0 10px 10px;
	padding: 0;
	text-align: center;
	float: left;
	vertical-align: top;
}
div#emd_watch_vid {
	width: 500px;
	height: 500px;
	margin: 0 auto;
	padding: 0;
	border: 0;
	text-align:center;
}
div.emd_approve_img_cell input, div.emd_approve_vid_cell input {
	margin-top: 10px;
}
div#emd_find_f1, div#emd_find_f2, div#emd_find_f3, div#emd_find_f4, div#emd_find_f5 {
	margin: 0 1% 0 0;
	padding: 0;
	float: left;
}
div#emd_find_f {
	width: 100%;
	height: 80px;
	margin: 10px 0 0 0;
	padding: 0;
	clear: both;
}
div#emd_find_f1 {
	width: 28%;
}
div#emd_find_f2 {
	width: 26%;
}
div#emd_find_f3 {
	width: 22%
}
div#emd_find_f4 {
	width: 11%;
}
div#emd_find_f5 {
	 width: 8%
}
div#emd_find_f6 {
	width: 100%;
	clear: both;
	padding: 5px 0 0 0;
	margin: 0;
	height: 35px;
}
div#emd_find_f6 input {
	width: 100%;
}
div#emd_find_f4 input, div#emd_find_f5 input {
	height: 14px;
	font-family: verdana, arial, helvetica, sans;
	font-size: 11px;
	font-weight: bold;
	padding-left: 2px;
}
div#emd_find_f select {
	width: 100%;
}
div#emd_find_f4 input {
	width: 90%;
}
div#emd_find_f5 input {
	width: 100%;
}
p.emd_comment_even {
	width: 96%;
	margin: 0;
	padding: 3px 2% 5px 2%;
	background-color: #eee;
}
p.emd_comment_odd {
	width: 96%;
	margin: 0;
	padding: 3px 2% 5px 2%;
	background-color: #f3f3f3;
}
div#emd_view_listing_head_l {
	width: 75%;
	height: 130px;
	margin: 0;
	padding: 0;
	float: left;
}
div#emd_view_listing_head_r {
	width: 25%;
	height: 130px;
	margin: 0;
	padding: 0;
	float: right;
	text-align: right;
}
.emd_creator_img {
	margin-top: 16px;
}